/*****For Category.asp*****/
/*****For Sub Category List *********/
div.SubCategory
{
	width:152px;
	float:left;
	text-align:center;
	margin:0px 5px 20px 5px;
	padding:0px;
	border:1px solid #CDCDCD;
}

div.SubCategoryThumbnail
{
}

div.SubCategoryName
{
	background:url(../gui/catlink-bk.jpg) repeat-y;
	padding:3px;
	color:#FFFFFF;
	border:1px solid #CDCDCD;
}

div.SubCategoryName:hover
{
	background:url(../gui/catlink-bk-over.jpg) repeat-y;	
}

div.SubCategoryName a
{
	color:White;
	font-weight:bold;
	text-decoration:none;
}

/***********For Item List *********/
table#ItemLinks
{
	margin: 0px auto;
	padding:0px;
	width:100%;
}


table#ItemLinks td
{
	/*padding:10px;*/
}

table#ItemLinks td table td
{
	border:0px;
}

table#ItemLinks td.main
{
	padding:10px;
}

table#ItemLinks td.ItemImage
{
	width:20%;
	height:150px;
	overflow:hidden;
	vertical-align:top;
	padding:10px;
	border:1px solid #e4f2fc;
	border-right:0px;
	padding-top:20px;
}

table#ItemLinks td.ItemImage img
{
	max-width:100%;
	border:1px solid #FFFFFF;
	border-right:0px;
}

table#ItemLinks td.ItemImage img:hover
{
	border:1px solid #2F8DD3;
}

table#ItemLinks td.ItemDetails
{
	/*font-size:0.85em;*/
	width:28%;
	vertical-align:top;
	border:1px solid #e4f2fc;
	border-left:0px;
	position:relative;
}

table#ItemLinks td.ItemDetails h2
{
	font-size:16px;
	line-height:1em;
}

span.linkHeader
{
	padding: 15px 3px 3px 3px;
	font-weight:bold;
	font-size:20px;
	margin-bottom:10px;
}

/***********For Item Details*********/
div.ItemImage
{
	float:left;
	text-align:center;
	padding:0px;
	margin:0px;
	margin-top:10px;
	width:270px;
}

#ItemImage img
{
	border:1px solid #EBEBEB;
}

/*****Item Options Table*********/
table.ItemOptionTable
{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	clear:both;
	margin-top:30px;
}

table.ItemOptionTable tr th
{
	border-top:1px solid #636363;
	border-left:1px solid #636363;
	border-right:1px solid #636363;
	background:#2F8DD3;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	padding:5px;
}

table.ItemOptionTable tr td
{
	border:1px solid #636363;
	padding:5px;
	font-size:0.80em;
	vertical-align:top;
}

/*****Items***********/
b.GSTStatus
{
	font-size:10px;
	font-weight:normal;
}

b.ReleaseStatus
{
	font-size:10px;
	color:Red;
}

/*****For Cart*****/
table.CartTable,
table.CheckoutTable
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.CartTable tr th,
table.CheckoutTable tr th
{
	padding:5px;
	font-size:14px;
	color:#FFFFFF;
	background:#4282D9;	
}

table.CartTable tr td,
table.CheckoutTable tr td
{
	padding:10px;
	border-bottom:1px solid #CDCDCD;
	font-size:0.85em;
}

table.CartTable tr.Plain td,
table.CheckoutTable tr.Plain td
{
	padding:10px;
	border-bottom:0px solid #CDCDCD;
	font-size:0.85em;
}

table.CartTable tr.Plain td td,
table.CheckoutTable tr.Plain td td
{
	padding:10px;
	border-bottom:1px solid #CDCDCD;
	font-size:0.85em;
}

table.CartTable th.Image,
table.CheckoutTable th.Image
{
	width:165px;
}

table.CartTable td.Image img,
table.CheckoutTable td.Image img
{
	/*border:1px solid #CDCDCD;*/
	/**Below is important when image is not found**/
	/*width:150px;
	height:150px;*/
	overflow:hidden;
}

/***Checkout Table***/
table.CheckoutTable tr td
{
	padding:10px;
	border-bottom:1px solid #FFFFFF;
	font-size:0.85em;
}

/****Page List*******/
#pagelist_container
{
	margin:0px 10px 0px 10px;
}

#PageList
{
	font-size:20px;
	text-align:right;
	float:right;
}

.PageCounter
{
	float:left;
	margin:2px;
}

.PageCounter em
{
	padding:0px 5px 0px 5px;
	color:#FFFFFF;
	background:#2F8DD3;
	margin:0px;
	text-decoration:none;
}

.PageCounter a
{
	padding:0px 5px 0px 5px;
	text-decoration:none;
}

.PageCounter a:hover
{
	text-decoration:underline;
}
/****Checkout**style="width:550px;text-align:left;"***/
table.CheckoutForm
{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	width:100%;
	table-layout: fixed;
	margin:0px auto;
}

table.CheckoutForm tr th
{
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	background:#4282D9;
	color:#FFFFFF;
	text-align:center;
	font-size:15px;
	padding:5px;
	
}

table.CheckoutForm tr td
{
	border:1px solid #CDCDCD;
	padding:5px;
}


table.CheckoutForm tr td.left
{
	width:100px;
}

/****AddToCart*****/

div.AddToCart
{
	text-align:left;
	margin-top:15px;
	padding:10px 0px 10px 0px;
	border-bottom:0px dashed #B9DCF8;
	border-top:0px dashed #B9DCF8;
}

.AddToCartFoCategoryPage
{	
	font-size:11px;
	padding:10px 0px 10px 0px;
}

div.AddToCart img
{
	border:1px solid #CDCDCD;
}

/****sub_banner_category***/
#sub_banner_category
{
	width:980px;
	clear:both;
	background:#153A8E;
	padding:5px 10px;
}

#sub_banner_category_name
{
	float:left;
	width:410px;
	color:#FFFFFF;
	font-weight:bold;
}

#sub_banner_category_dropdown
{
	float:right;
	width:560px;
}

/***manufacturer_interval_type_dropdown***/
div.manufacturer_interval_type_dropdown
{
	text-align:right;
}

/***find_out_more***/
.find_out_more
{
	margin-left:30px;
}

table.EyeInfo
{
}

table.EyeInfo th,
table.EyeInfo td
{
	padding-right: 10px;
}


table.cartDetails
{
	padding-top:100px;
}

table.cartDetails td,
table.cartDetails th
{
	font-size:14px;
}

table.cartDetails td.lc,
table.cartDetails th.lc
{
	font-size:14px;
	text-align:right;
	padding: 5px 5px 5px 5px;
	border: solid 0px black;
}

table.cartDetails td.rc,
table.cartDetails th.rc
{
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding: 5px 5px 5px 5px;
	border: solid 0px black;
}


/*-----------------*/

table.OrderList
{
}

table.OrderList th
{
	text-align:left;
	padding-right:10px;
}

table.OrderList td
{
	padding-right:10px;
}

div.ItemDetails
{
	float:right;
	padding-right:20px;
	width:480px;
	margin-top:20px;
}

div.item_details_image
{
	padding-top:25px;
}

div.ItemDetails td
{
	padding-bottom:5px;
}


div.ItemDetails .left_column
{
	width:60px;
}

.td_item_details_price
{
	padding:20px 0px;
}

.td_item_details_price .item_details_price
{
	font-family: 'Caveat Brush', sans-serif;
	font-size:34px;
}

.div_quick_add
{
	text-align:center;
	padding-top:20px;
}

.div_quick_add a
{
	background:#b9dcf8;
	color:#0b82fa;
	font-weight:bold;
	padding:5px 15px;
	border-radius: 5px;
}

.div_quick_add a:hover
{
	color:#b9dcf8;
	background:#0b82fa;
	text-decoration:none;
}

